aspose file tools*
The moose likes EJB Certification (SCBCD/OCPJBCD) and the fly likes Need help in deciding the EJB certification version Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Spring in Action this week in the Spring forum!
JavaRanch » Java Forums » Certification » EJB Certification (SCBCD/OCPJBCD)
Bookmark "Need help in deciding the EJB certification version" Watch "Need help in deciding the EJB certification version" New topic
Author

Need help in deciding the EJB certification version

chaitanya sarvepalli
Greenhorn

Joined: Jan 07, 2013
Posts: 4
Java EE 7 is available now, which includes EJB 3.2
I'm wondering whether oracle announces EE7 EJB developer exam in this year..?
Please suggest, if it takes long time to announce the newer exam, then I will plan writing Java EE6 EJB developer only.

Thanks.
Dieter Quickfend
Bartender

Joined: Aug 06, 2010
Posts: 543
    
    4

It won't be soon, and the study guides and mock exams will come even later.

I'd say go for the 6. Nobody will be using 7 in the next couple of years anyway.


Oracle Certified Professional: Java SE 6 Programmer && Oracle Certified Expert: (JEE 6 Web Component Developer && JEE 6 EJB Developer)
chaitanya sarvepalli
Greenhorn

Joined: Jan 07, 2013
Posts: 4
Got the right answer.. Thank you.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Need help in deciding the EJB certification version